/*
	FAQ Extension
*/
.tx-dpfaq-pi1 div {
	margin: 0;
	padding: 0;
	}
.tx-dpfaq-pi1 td {
	vertical-align: top;
	padding: 2px 2px 2px 2px;
	}
.tx-dpfaq-pi1 th {
	text-align: left;
	padding: 2px 2px 2px 2px;
	}

.tx-dpfaq-pi1 img.tx-dpfaq-pi1-fileicon {
	margin: 0 5px 0 3px;
	}

.tx-dpfaq-pi1 table.tx-dpfaq-pi1-list {
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	width: 99%;
	margin-top: 20px;
	}
.tx-dpfaq-pi1 table.tx-dpfaq-pi1-list td {
	border-top: 1px solid black;
	border-right: 1px solid black;
	}
.tx-dpfaq-pi1 table.tx-dpfaq-pi1-list th {
	border-top: 1px solid black;
	border-right: 1px solid black;
	}

.tx-dpfaq-pi1 .tx-dpfaq-pi1-item {
	margin-top: 20px;
	}
.tx-dpfaq-pi1-item p.tx-dpfaq-pi1-title {
	font-size: 1.15em;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-authorcrdate {
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-author {
	float: left; width: 120px;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-clearer {
	clear: both;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-images {
	width: 340px;
	float: right;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-images div {
	clear: right;
	float: left;
	padding: 10px;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-files {
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	}
.tx-dpfaq-pi1-item .tx-dpfaq-pi1-back {
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	}


/*
	NEWS
*/
.tt-news-item-list div.list-item {
	margin: 0px 0px 10px 0px;
	}
.tt-news-item-list p.list-header {
	background-color: #EEEEEE;
	padding: 4px 4px 4px 4px;
	margin: 0px 0px 2px 0px;
	}
.tt-news-item-list div.date {
	text-align: right;
	}
.tt-news-item-list .date p {
	font-family: Verdana, sans-serif;
	font-size: 0.7em;
	color: #666666;
	}
.tt-news div.tt-news-item-latest, .tt-news div.tt-news-item-list {
	clear: left;
	float: none;
	border-top: 1px solid #999999;
	padding: 13px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	}
.tt-news div.tt-news-item-latest .date, .tt-news div.tt-news-item-list .date {
	font-family: Verdana, sans-serif;
	color: #666666;
	display: none;
	}
.tt-news div.tt-news-image-latest, .tt-news div.tt-news-image-list {
	float: left;
	margin: 0px 10px 0px 0px;
	width: 90px;
	}
.tt-news-item-single p.tt-news-title {
	font-size: 1.15em;
	}
.tt-news-item-latest a {
	font-size: 1em;
	}

/*
	MEDIENDATENBANK
*/
.tx-phlmediadb-pi1 div.tx-phlmediadb-pi1-search {
	margin: 0px 0px 10px 0px;
	border: 1px solid #CCCCCC;
	padding: 2px 4px 8px 8px;
	}
.tx-phlmediadb-pi1 div.tx-phlmediadb-pi1-search p {
	margin: 0px;
	padding: 0px;
	}
.tx-phlmediadb-pi1 table.tx-phlmediadb-pi1-listtable {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	}
.tx-phlmediadb-pi1 .tx-phlmediadb-pi1-listtable th {
	background-color: #CCCCCC;
	}
.tx-phlmediadb-pi1 .tx-phlmediadb-pi1-listtable td {
	padding: 3px 3px 2px 8px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	}
.tx-phlmediadb-pi1 table.tx-phlmediadb-pi1-browsebar {
	padding: 3px 3px 2px 8px;
	}
.tx-phlmediadb-pi1 div.tx-phlmediadb-pi1-browseresults {
	text-align: right;
	}
.tx-phlmediadb-pi1 table.tx-phlmediadb-pi1-single {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 100%;
	}
.tx-phlmediadb-pi1 .tx-phlmediadb-pi1-single th {
	vertical-align: top;
	text-align: right;
	background-color: #CCCCCC;
	padding: 3px 8px 2px 3px;
	width: 120px;
	}
.tx-phlmediadb-pi1 .tx-phlmediadb-pi1-single td {
	padding: 3px 3px 2px 8px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	}

/*
	PERSONENVERZEICHNIS
*/

table.tx-dpdirectory-pi1-list
{
	border-top: 1px solid black;
	border-right: 1px solid black;
	width: 545px;
}
.tx-dpdirectory-pi1-list td, .tx-dpdirectory-pi1-list th
{
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	padding: 2px;
}
.tx-dpdirectory-pi1-list th
{
	padding: 2px;
}
.tx-dpdirectory-pi1-form
{
	margin-bottom: 10px;
}

/*
	PERSONENVERZEICHNIS
*/

.tx-phlcontacts-pi1
{
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.tx-phlcontacts-pi1-name
{
	padding: 3px;
	background-color: #CCCCCC;
}
.tx-phlcontacts-pi1-_label
{
	float: left;
	width: 100px;
}
.tx-phlcontacts-pi1-_value
{
	margin-left: 120px;
}

/*
	RAUMBELEGUNG
*/
.tx-phlraumbelegung-pi1 table.tx-phlraumbelegung-table {
	background-color: #CCCCCC;
	width: 100%;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	clear: both;
	}
.tx-phlraumbelegung-pi1 .tx-phlraumbelegung-table td {
	border-left: 1px solid white;
	border-bottom: 1px solid white;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	}
.tx-phlraumbelegung-pi1 .tx-phlraumbelegung-table th {
	border-left: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	}
.tx-phlraumbelegung-pi1 .tx-phlraumbelegung-table .tx-phlraumbelegung-pi1-time {
	text-align: right;
	background-color: white;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	}
.tx-phlraumbelegung-pi1 .tx-phlraumbelegung-table .tx-phlraumbelegung-pi1-cellitem {
	color: white;
	background-color: #009900;
	padding: 2px 2px 2px 2px;
	}
.tx-phlraumbelegung-pi1 td p {
	margin: 0px;
	padding: 0px;
	}
.tx-phlraumbelegung-pi1 a {
	color: white;
	text-decoration: underline;
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-header {
	font-weight: bold;
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-info {
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-courseleader {
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-course {
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-room {
	font-weight: bold;
	margin-top: 10px;
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-labelroom {
	margin-top: 10px;
	float: left;
	width: 50px;
	font-weight: bold;
	}
.tx-phlraumbelegung-pi1 p.tx-phlraumbelegung-pi1-selectroom {
	}

/*
	LOGINBOX
*/
.tx-newloginbox-pi1 h3 {
	display: none;
	}



/*
	INDEXED SEARCH
*/
.tx-indexedsearch td {
	padding: 3px 3px 3px 3px;
	}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	padding: 2px 2px 2px 2px;
	}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	}
.tx-indexedsearch h2 {
	font-size: 1em;
	color: #000000;
	margin: 20px 0px 10px 0px;
	font-weight: normal;
	}
.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {
	font-weight: bold;
	}
.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px;
	margin-bottom: 5px;
	border-top: 1px solid black;
	padding: 10px 0px 0px 0px;
	}
.tx-indexedsearch P.tx-indexedsearch-noresults {
	font-weight: bold;
	}
.tx-indexedsearch .tx-indexedsearch-browsebox {
	margin-top: 0px;
	margin-bottom: 10px;
	}
.tx-indexedsearch .tx-indexedsearch-res {
	border-top: 1px solid black;
	padding: 10px 0px 0px 0px;
	}

/*
	ASFK Usercounter
*/
.tx-asfkusercounter-pi1 {
	font-size: 0.75em;
	/*border: 1px solid black;*/
	}
/*.tx-asfkusercounter-pi1 span {
	border: 1px solid black;
	padding: 2px;
	}*/
